<div class="fR_">
        <script type="text/javascript">
			$("document").ready(function(){
				$(".tipClose").click(function(){$(this).parent(".tip").animate({ height: 'toggle', opacity: 'toggle' }, "hide");})
			});
			</script>
						
            <?php
        switch($cfg_ml->M_Spacesta)
        {
        	case '-10':
        		echo "<div class='tip'>
            <div class='tipClose fRight'><span class='btna'>X</span></div>
            <div class='tipContent fLeft1 icon titTip'>等待进行邮件验证！[<a href='index_do.php?fmdo=sendMail'><u>重新发送验证邮件</u></a>]</div>
            <br class='clear' />
            </div>";
        		break;
        	case '-2':
        		echo "<div class='tip'>
            <div class='tipClose fRight'><span class='btna'>X</span></div>
            <div class='tipContent fLeft1 icon titTip'>你的账号已被系统禁止！</div>
            <br class='clear' />
            </div>";
        		break;
        	case '-1':
        		echo "<div class='tip'>
            <div class='tipClose fRight'><span class='btna'>X</span></div>
            <div class='tipContent fLeft1 icon titTip'>你的账号还未通过审核！</div>
            <br class='clear' />
            </div>";
        		break;
        	case '0':
        		echo "<div class='tip'>
            <div class='tipClose fRight'><span class='btna'>X</span></div>
            <div class='tipContent fLeft1 icon titTip'>您的空间信息不完整！ 填写完整的资料,奖励<font color='#4BB130'>20积分</font>!<br class='clear' />
			<div align='center'><a href='edit_space_info.php'><img src='/templets/skin/tianxieziliao.gif' /></a></div></div>
            <br class='clear' />
            </div>";
        		break;
        	case '1':
        		echo "<div class='tip'>
            <div class='tipClose fRight'><span class='btna'>X</span></div>
            <div class='tipContent fLeft1 icon titTip'>您没有填写详细资料! 填写完整的资料,奖励<font color='#4BB130'>20积分</font>!<br class='clear' />
			<div align='center'><a href='edit_fullinfo.php'><img src='/templets/skin/tianxieziliao.gif' /></a></div></div>
            <br class='clear' />
            </div>";
        		break;
        	}
        ?>
		
        <div class="bordercolor_g con_2R1">
            
            <h5 id="s2s_UserR_lblUserFace"><img class="mB10" src="<?php echo (!empty($cfg_ml->fields['face']) ? $cfg_ml->fields['face'] : "images/nopic.gif"); ?>" width="178" height="178" alt="我的头像" /></h5>
            <div class="con_2R11">
                <div class="fL_"><h4 id="s2s_UserR_lblNickName"><?php echo $cfg_ml->M_LoginID; ?></h4></div><div class="fR_"><span id="s2s_UserR_lblOnline" class="gray_"><a href="edit_fullinfo.php"><img src="/templets/skin/ziliao_icon.gif" width="16" height="16"  title="更改我的资料" /></a>&nbsp;</span>
                <span id="s2s_UserR_lblMyMood" class="gray_"><a href="edit_face.php"><img src="/templets/skin/touxiang_icon.gif" width="16" height="16"  title="我要换个头像" /></a></span>&nbsp;&nbsp;</div>
            </div>

            <div class="con_1line con_2R1line"></div>
           
            <div class="con_2R13"><a class="c1" href="edit_fullinfo.php">个人资料</a>
          <a class="c1 c2" href="edit_space_info.php">空间管理</a></div>
           
            <div class="con_1line"></div>
					<span><?php echo $cfg_ml->GetSta($dsql); ?></span>

        </div>
        
  </div>